root/lang/perl/Geo-Coordinates-Converter/tags/release-0.02/t/98-pod.t @ 2440

Revision 2440, 129 bytes (checked in by yappo, 7 years ago)

lang/perl/Geo-Coordinates-Converter: import

Line 
1use Test::More;
2eval "use Test::Pod 1.00";
3plan skip_all => "Test::Pod 1.00 required for testing POD" if $@;
4all_pod_files_ok();
Note: See TracBrowser for help on using the browser.